html {
	position: relative;
	min-height: 100%;
}

body {
	padding-top: 56px;
	margin-bottom: 130px;
}

@media only screen and (min-width : 320px) and (max-width : 480px) {
	body {
		margin-bottom: 200px !important;
	}
	
	.footer {
		height: 200px !important;
	}
}

label {
	font-weight: bold;
}

.container {
    max-width: 98%;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 120px;
}

.sticky-offset {
	top: 56px;
}

#body-row {
	margin-left:0;
	margin-right:0;
	
}
#sidebar-container {
	min-height: calc(100vh - 116px); /*footer + header*/
	background-color: #333;
	padding: 0;
}

	a.disabled {
		pointer-events: none;
		cursor: default;
	}
	.input-primary {
		border-color: #007bff;
	}
	
	.td1 {
		width: 8.88%;
	}
	
	.td2 {
		width: 16.66%;
	}
	
	.td3 {
		width: 25%;
	}
	
	.td4 {
		width: 33.33%;
	}
	
	.td5 {
		width: 41.66%;
	}
	
	.td6 {
		width: 50%;
	}
	
	.td7 {
		width: 58.88%;
	}
	
	.td8 {
		width: 66.66%;
	}
	
	.td9 {
		width: 75%;
	}
	
	.td10 {
		width: 83.33%;
	}
	
	.td11 {
		width: 91.66%;
	}
	
	.td12 {
		width: 100%;
	}

/* data tables*/

div.dt-buttons {
	position: relative;
	float: left;
}

td.details-control {
	/*background: url('images/resources/details_open.png') no-repeat right center;
	cursor: pointer;*/
}
tr.shown td.details-control {
	/*background: url('images/resources/details_close.png') no-repeat right center;*/
}

/* Sidebar sizes when expanded and expanded */
.sidebar-expanded {
	width: 230px;
}
.sidebar-collapsed {
	width: 60px;
}

/* Menu item*/
#sidebar-container .list-group a {
	height: 50px;
	color: white;
}

/* Submenu item*/
#sidebar-container .list-group .sidebar-submenu a {
	height: 45px;
	padding-left: 30px;
}
.sidebar-submenu {
	font-size: 0.9rem;
}

.dup-menuitem {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: clip; 
}

.dup-submenuitem {
	padding: .25rem 3.0rem;
}

/* Separators */
.sidebar-separator-title {
	background-color: #333;
	height: 35px;
}
.sidebar-separator {
	background-color: #333;
	height: 25px;
}
.logo-separator {
	background-color: #333;    
	height: 60px;
}

/* Closed submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
	content: " \f0d7";
	font-family: FontAwesome;
	display: inline;
	text-align: right;
	padding-left: 10px;
}
/* Opened submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
	content: " \f0da";
	font-family: FontAwesome;
	display: inline;
	text-align: right;
	padding-left: 10px;
}

.dup-truncate {
	white-space: nowrap;      /*keep text on one line */
	overflow: hidden;         /*prevent text from being shown outside the border */
	text-overflow: ellipsis;  /*cut off text with an ellipsis*/
}

.breadcrumb {
	background-color:rgba(0, 0, 0, 0);
}

a.disabled {
   pointer-events: none;
   cursor: default;
}

.modal .modal-lg {
	width : 90%;
	max-width : 100%;
}

.modal-sm {
	width : 50%;
}

.input-group-text {
	min-width: 44px;
}